import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 600, opacity: 0.5 })
  .encode(
    vl.x().fieldQ('Tax Burden').scale({ zero: false }),
    vl.y().fieldQ('Government Integrity').scale({ zero: false }),
    vl.color().fieldN('Region'),
    vl.size().fieldQ('2019 Score'),
    vl.tooltip().fieldN('Country Name')
  );